Subject: [ipr-announce] IPR Disclosure: Microsoft Corporation's Statement about IPR related to RFC 6465

From: IETF Secretariat <[email-masked]>
Date: Thu, 13 Dec 2012 10:22:04 -0800

Dear Jonathan Lennox, Enrico Marocco, Emil Ivov:

 An IPR disclosure that pertains to your RFC entitled "A Real-time Transport
Protocol (RTP) Header Extension for Mixer-to-Client Audio Level Indication"
(RFC6465) was submitted to the IETF Secretariat on 2012-12-12 and has been
posted on the "IETF Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/1940/). The title of the IPR disclosure is
"Microsoft Corporation's Statement about IPR related to RFC 6465."");

The IETF Secretariat